using Microsoft.EntityFrameworkCore.Migrations;

#nullable disable

namespace FWLAZ_Web.Migrations
{
    /// <inheritdoc />
    public partial class AddQuizType : Migration
    {
        /// <inheritdoc />
        protected override void Up(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.AddColumn<bool>(
                name: "IsMultipleChoice",
                table: "Quiz",
                type: "INTEGER",
                nullable: false,
                defaultValue: false);
        }

        /// <inheritdoc />
        protected override void Down(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.DropColumn(
                name: "IsMultipleChoice",
                table: "Quiz");
        }
    }
}
